/* 
 * wval_styles.css
 *
 * The wval_styles.css file contains CSS styles that are used for warranty forms (all languages)
 */

.popup_div {
	display:none;
	position:absolute;
	color:#666666;
	background-color: #FFFFCC;
	padding: 1em;
	border-style: solid;
	border-width: thin;
	width: 40%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em !important;
	z-index: 5;
}

.popup_div ul {
  font-size:0.85em; 
  font-family: Arial, Verdana, Helvetica, sans-serif;
  list-style:disc;
  list-style-position:outside;
  margin-left:1em;
  padding-left:1em;">	
}

.popup_div li (
	padding-top:4px;
}

table.inner_tbl_data td{
	padding-top:1px;
	vertical-align:top;
}

.td_ad_style td{
	padding-right: 2px;
	vertical-align:top;
	text-align:left;
}

.style1 {font-size: larger}
.style2 {font-size: 90%}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

